Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 675 - howto index file incorrect.
Summary: howto index file incorrect.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: howto
Version: 5.2
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-03 11:28 UTC by m.a.hulsen
Modified: 2014-03-17 02:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-23 19:21:42 UTC


Attachments (Terms of Use)

Description m.a.hulsen 1999-01-03 11:28:54 UTC
The file /usr/doc/HOWTO/other-formats/html/HOWTO-INDEX.html
links to sunsite.unc.edu instead of the local files.
This file is from  the package howto-html-5.2-2.

Comment 1 David Lawrence 1999-01-03 21:28:59 UTC
I have observed this to be true. I am assigning it to a developer for
fixing.

Comment 2 jmbastia 1999-02-26 14:55:59 UTC
I just found this bug this morning, and it's a simple matter of
removing the second to the top line of the file, this one:

<BASE
HREF="http://sunsite.unc.edu/Linux/HOWTO/HOWTO-INDEX.html">

Comment 3 Preston Brown 1999-03-23 19:04:59 UTC
Bill, weren't you messing with this? :)

Comment 4 Bill Nottingham 1999-03-23 19:21:59 UTC
no, but it's fixed in howto-6.0-3


Note You need to log in before you can comment on or make changes to this bug.